Subject: RE:Jacques Accent Chair by Madison Park #Ref 2021052500091080
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 26 May 2021 16:25:23 -0700

Hello Katie,

Thank you for contacting Designer Living.  Unfortunately, we do not sell open box items or returned goods.  This chair will be back in stock around end of June, end of July, Aug.  There is plenty of more stock coming in on this chair.  Please check back at that time.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello -

I tried reaching your customer service team by phone but haven't been able to get through.

Wayfair suggested that I reach out to you as I ordered two chairs but only was one available so they cancelled the other one.

Do you have any open box chairs or returns that you could offer me?

If not, when will this chair be back in stock?

Thanks,

Katie